    body {
        margin: 2em;
    }
    
    section {
        margin-top: 1em;
        margin-bottom: 1em;
    }
    
    .blocks img {
        border-radius: 70%;
        position: relative;
        float: left;
        width: 100px;
        height: 100px;
    }
    
    .blocks {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        grid-gap: 1em;
    }
    
    .filter-blocks {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        grid-gap: 1em;
    }
    
    h1 {
        font-style: normal;
        font-size: 4em;
        color: #440060;
    }
    
    h3 {
        font-style: italic;
        font-size: 1.5em;
        color: #86146E;
    }
    
    h6 {
        font-style: normal;
        font-size: 1em;
        color: #1B0086;
    }
    
    p {
        font-size: 1em;
        color: gray;
    }
    
    footer {
        background-color: #FFF;
        position: static;
        bottom: 0px;
        width: 100%;
        text-align: center;
    }
    
    div input {
        margin-left: 4em;
        color: #151515;
    }
    
    .container {
        width: 100%;
        max-width: 4000px;
        background: url("https://i.cbc.ca/1.1920240.1499176739!/httpImage/image.jpg_gen/derivatives/original_780/hi-bc-120706-ap-swimming-pool.jpg");
        background-size: cover;
        background-position: center;
        height: 80vh;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    .container h1 {
        text-align: center top;
        position: absolute;
        top: 1%;
    }
    
    .container img {
        background-repeat: no-repeat;
        background-attachment: fixed;
        background-position: center top;
        width: 100%;
        height: 100%;
    }
    
    .container .btn {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        background-color: white;
        color: #440060;
        font-size: 16px;
        padding: 12px 24px;
        border: none;
        cursor: pointer;
        border-radius: 5px;
        text-align: center;
    }
    
    @media only screen and (max-width: 1052px) {
        h1 {
            font-style: normal;
            font-size: 3em;
            color: #440060;
        }
    }
    
    @media only screen and (max-width: 450px) {
        h1 {
            font-style: normal;
            font-size: 1em;
            color: #440060;
        }
        h3 {
            font-style: italic;
            font-size: 1em;
            color: #86146E;
        }
        .blocks {
            display: grid;
            grid-template-columns: 1fr;
            grid-gap: 1em;
        }
        .filter-blocks {
            display: grid;
            grid-template-columns: 1fr;
            grid-gap: 1em;
        }
    }